<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v01</Title>
  <Series>Zoe Dare vs. Disasteroid</Series>
  <Web>https://www.comixology.com/Zoe-Dare-vs-Disasteroid/digital-comic/420975</Web>
  <Summary>When the Earth itself is in danger from an alien threat, a professional stuntwomen is our only chance to save humanity! But is she up to the task? With the help of her punk rock, I.T. savvy sister and two A.I. enabled robots, the unlikely team begins the adventure of a lifetime!  

Collects ZOE DARE VERSUS THE DISASTEROID 1-4.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB420975]</Notes>
  <Publisher>Action Lab</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>109</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2016</Year>
  <Month>10</Month>
  <Day>26</Day>
  <Writer>Brockton McKinney</Writer>
  <Penciller>Andrew  Herman</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="226795" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="1" ImageSize="267054" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="2" ImageSize="345203" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="3" ImageSize="359265" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="4" ImageSize="323128" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="5" ImageSize="311676" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="6" ImageSize="295815" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="7" ImageSize="331347" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="8" ImageSize="352884" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="9" ImageSize="393958" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="10" ImageSize="307809" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="11" ImageSize="283780" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="12" ImageSize="368200" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="13" ImageSize="339705" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="14" ImageSize="369615" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="15" ImageSize="345361" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="16" ImageSize="353487" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="17" ImageSize="303665" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="18" ImageSize="220146" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="19" ImageSize="308347" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="20" ImageSize="322273" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="21" ImageSize="299372" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="22" ImageSize="161683" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="23" ImageSize="251052" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="24" ImageSize="207326" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="25" ImageSize="200492" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="26" ImageSize="467660" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="27" ImageSize="316111" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="28" ImageSize="617217" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="29" ImageSize="340725" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="30" ImageSize="468507" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="31" ImageSize="457385" ImageHeight="1268" ImageWidth="1650" />
    <Page Image="32" ImageSize="334521" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="33" ImageSize="445218" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="34" ImageSize="295835" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="35" ImageSize="341497" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="36" ImageSize="332623" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="37" ImageSize="399515" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="38" ImageSize="292912" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="39" ImageSize="319216" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="40" ImageSize="220756" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="41" ImageSize="325010" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="42" ImageSize="249471" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="43" ImageSize="272739" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="44" ImageSize="247308" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="45" ImageSize="310303" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="46" ImageSize="317121" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="47" ImageSize="268236" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="48" ImageSize="303702" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="49" ImageSize="308494" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="50" ImageSize="234906" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="51" ImageSize="245723" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="52" ImageSize="257362" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="53" ImageSize="280059" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="54" ImageSize="321252" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="55" ImageSize="288717" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="56" ImageSize="301483" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="57" ImageSize="324918" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="58" ImageSize="271681" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="59" ImageSize="283160" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="60" ImageSize="299236" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="61" ImageSize="281493" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="62" ImageSize="312486" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="63" ImageSize="344191" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="64" ImageSize="295972" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="65" ImageSize="296478" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="66" ImageSize="343902" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="67" ImageSize="311398" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="68" ImageSize="216419" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="69" ImageSize="308480" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="70" ImageSize="273651" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="71" ImageSize="287765" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="72" ImageSize="297340" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="73" ImageSize="335242" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="74" ImageSize="234811" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="75" ImageSize="265437" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="76" ImageSize="308836" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="77" ImageSize="250583" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="78" ImageSize="263774" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="79" ImageSize="168696" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="80" ImageSize="260114" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="81" ImageSize="273304" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="82" ImageSize="232867" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="83" ImageSize="295065" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="84" ImageSize="372487" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="85" ImageSize="433712" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="86" ImageSize="400550" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="87" ImageSize="295003" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="88" ImageSize="322135" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="89" ImageSize="360521" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="90" ImageSize="241109" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="91" ImageSize="300034" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="92" ImageSize="315453" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="93" ImageSize="326228" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="94" ImageSize="289694" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="95" ImageSize="316576" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="96" ImageSize="240294" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="97" ImageSize="281043" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="98" ImageSize="258624" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="99" ImageSize="261422" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="100" ImageSize="271705" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="101" ImageSize="318690" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="102" ImageSize="249038" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="103" ImageSize="263169" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="104" ImageSize="290735" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="105" ImageSize="299970" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="106" ImageSize="306837" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="107" ImageSize="38516" ImageHeight="1650" ImageWidth="1073" />
    <Page Image="108" ImageSize="284609" ImageHeight="1650" ImageWidth="1073" />
  </Pages>
</ComicInfo>
